format_version: '1.0'

repository_url: https://github.com/dankamongmen/notcurses

sequence:
  base_version:
    input_file: '9be2f138.zip'
    commit_sha1: 9be2f138e3bf8eb769fa87314fa263815b4b7e87
  fix_attempt:
    - input_file: '1df9d85f.diff'
      commit_sha1: 1df9d85f28e41e1396939a3827aa5b0a8c8f656c
    - input_file: '6c599797.diff'
      commit_sha1: 6c599797e64b924bc3b31404c3ab0bcceeb3e3d8
    
  expected_fix:
    input_file: '1e77fcc5.diff'
    commit_sha1: 1e77fcc5c5d6666aa43c1a2db8e11c396a0d4ab0

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/dankamongmen/notcurses/issues/1090
